Subject: Settlements Clean-ups
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 12 Jun 2001 10:22:48 -0700 (PDT)

Dear Murray,

 We have historically taken on the following counterparties for checkout:

  Montana Power - purchases and sales of imbalance energy (taken on May 2000 with prior month cleanup)
  Bonneville Power - purchases and sales (taken on Jan 2000)
  PGE     - purchases, sales, transmission (taken on March 2001 - before that, apparently Diana Scholtes helped w/ checkouts)
  Smurfit Stone -  purchases and sales (taken on December 2000 / January 2001)
  Snohomish - transmission  (taken on August 2000)
  Nevada Power - transmission (taken on May 2000)

  Since I have been with Volume Management, we have cleaned-up the following thus far:

  Pacificorp - Transmisison August 2000 thru December 2000 and Purchases and sales September 2000
  Bonneville - Transmission August 2000 thru December 2000
  Portland General - Purchases, sales, and transmission for August 2000 - September 2000 and November 2000

 The following have been presented as priorities for true-up to be done NOW: 

  PGE - Purchases and sales true-up for October 2000  

  PAC - We are awaiting DMS's for the October and November outstanding stuff.  - was informed of 6-8-01

  BPA - Purchases and sales true-up for June 2000 thru August 2000.  - was given 4-19-01

  CRC - Purchases and Sales true-up for December 2000 - was informed of 6-8-01

  El Paso - Purchases and sales true-up for May 2001 (Kate Symes in the Real Time group is working on this)

  Snohomish - Purchases and sales true-up for December 2000 and Jan - March 2001 - was informed of yesterday 6-11-01
 
  Dynegy - Purchases and sales true-up for September 2000  - never got trued up last year

 IT IS MY UNDERSTANDING THAT THIS IS WHERE WE STAND WITH TRUE UPS. 
 IF WE ASK HOUSTON TO HELP US IN THE RESEARCH AND TRUE-UP PROCESS, I THINK THAT THE MANUAL THAT I PUT TOGETHER REGARDING HOW TO RESEARCH DIFFERENT DISPUTE TYPES WILL COME IN VERY HANDY.

PLEASE CONTACT ME WITH ANY QUESTIONS.

Virginia